Skip to content
Permalink
Browse files

fix(dependencies): don't depend on a fixed version of angular

  • Loading branch information...
danbucholtz committed Feb 6, 2017
1 parent 3b4b78b commit 61c0b5def82afe4622a58ef7bb0203edaa2d2ce3
Showing with 7 additions and 3 deletions.
  1. +7 −3 package.json
@@ -31,22 +31,26 @@
},
"homepage": "https://github.com/driftyco/ionic-storage#readme",
"dependencies": {
"@angular/core": "^2.0.0",
"@types/localforage": "0.0.30",
"localforage": "~1.4.2",
"localforage-cordovasqlitedriver": "~1.5.0",
"rxjs": "5.0.0-beta.12"
"localforage-cordovasqlitedriver": "~1.5.0"
},
"devDependencies": {
"@angular/core": "^2.0.0",
"@types/node": "^6.0.41",
"canonical-path": "0.0.2",
"cpr": "^2.0.0",
"dgeni": "^0.4.2",
"dgeni-packages": "^0.16.0",
"gulp": "^3.9.1",
"semver": "^5.3.0",
"rxjs": "5.0.0-beta.12",
"tslint": "^3.10.2",
"tslint-ionic-rules": "*",
"typescript": "^2.0.3"
},
"peerDependencies": {
"@angular/core": "*",
"rxjs": "*"
}
}

0 comments on commit 61c0b5d

Please sign in to comment.
You can’t perform that action at this time.